Subject: RE: Heap chunk size registry entry WAS: Towards a more user-friendly cygwin.dll
From: [email-masked]

12 Nov 1997 16:56:42 -0800
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]

Hi Ron, you wrote:

: After perusing the CDK source code I was able to find and verify the
: appropriate key. It is located at HKEY_CURRENT_USER\Software\Cygnus
: Solutions\CYGWIN.DLL setup\b15.0. The value must be named
: heap_chunk_in_mb and must be a DWORD value. BTW 4MB is the minimum.

Thanks, I'll investigate as time permits.
I did case blind searches in MSDN and Cygwin sources, but only literally
for heap_chunk_size!
Sergey/Geoffrey, can you please correct/enhance the error message to
the right name and mention the complete key in the source and FAQ?

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".